Skip to Content
avatar image
Former Member

SAP UI5 browser support for IE8

Hi All

We have a requirement to develop SAP UI5 application. As per the SAP documentation, only IE9 and above are supported.

We need to develop them for IE8 as per client request. We need to understand if anyone has done this and if so, how did they approach the development? 

Regards

Sunanda Mandavi

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Nov 07, 2014 at 12:44 PM

    Hi Sunanda,

    There is a similar debate on the UI Development Toolkit for HTML5 space. Personally speaking I would not recommend using SAPUI5 with IE8. This might also only work (altough not supported by SAP) in case you have desktop only UIs as the sap.m does not work with IE8 as far as I know.

    Add comment
    10|10000 characters needed characters exceeded